Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Sep 2021 13:59:53 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ahmed ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ahmed ibrahim Bot:  Hi Ahmed Ibrahim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9500222905 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501491045            05:44 PM, 14th Sep                   mayar                   Hi Ahmed Ibrahim  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:45 PM, 14th Sep                     ahmed ibrahim                    I have a problem in my order number 9500222905, and it’s marked as delivered by courier and I didn’t receive anything           05:45 PM, 14th Sep                     ahmed ibrahim                    What can i do now in this case?           05:47 PM, 14th Sep                     ahmed ibrahim                    Are you there Mayar?           05:48 PM, 14th Sep                   mayar                   Thank you for providing us with this details            05:50 PM, 14th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           05:50 PM, 14th Sep                     ahmed ibrahim                    Ok           05:51 PM, 14th Sep                   mayar                    We have checked and we would like to inform you that our courier team contacted on (+971501491045) and delivered the order on (9/9/21 ).   We request you to please check with your security, family members and neighbors regarding your order.           05:52 PM, 14th Sep                   mayar                   Is there anything else i can help you with?            05:52 PM, 14th Sep                     ahmed ibrahim                    I checked and nothing received           05:53 PM, 14th Sep                     ahmed ibrahim                    I didn’t receive anything           05:53 PM, 14th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:54 PM, 14th Sep                   mayar                   Is there anything else i can help you with?            05:54 PM, 14th Sep                     ahmed ibrahim                    Is this automated message or someone real handling it           05:54 PM, 14th Sep                     ahmed ibrahim                    Anyway it’s ok, i paid the order and received nothing           05:55 PM, 14th Sep                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:56 PM, 14th Sep                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           05:57 PM, 14th Sep                   mayar                   Is there anything else i can help you with?           05:57 PM, 14th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:59 PM, 14th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3102253